From 583d9a5d4ba200470dfda059cbadc524b17b7de0 Mon Sep 17 00:00:00 2001
From: rc-05 <rc23@email.it>
Date: Thu, 13 Jun 2019 00:00:40 +0200
Subject: [PATCH] New package: otus-2.0

Added "nocross" flag.

The repl for the otus interpreter could not be compiled for architectures other that i686 and amd64
---
 srcpkgs/otus/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/otus/template

diff --git a/srcpkgs/otus/template b/srcpkgs/otus/template
new file mode 100644
index 00000000000..dac316ca31f
--- /dev/null
+++ b/srcpkgs/otus/template
@@ -0,0 +1,18 @@
+# Template file for 'otus'
+pkgname=otus
+version=2.0
+revision=1
+wrksrc=ol-${version}
+build_style=gnu-makefile
+short_desc="Purely functional dialect of Lisp"
+maintainer="rc-05 <rc23@email.it>"
+license="LGPL-3.0-or-later, MIT"
+homepage="https://yuriy-chumak.github.io/ol/"
+distfiles="https://github.com/yuriy-chumak/ol/archive/v${version}.tar.gz"
+checksum=5ad537b6bd032549334d1c72e742b78b7d40ccb8d1491d5cf0ce952964deeeea
+nocross="Failed to compile repl"
+
+post_install() {
+	vlicense LICENSE
+}
+
